<form method="post" action="{{ path('admin_hashtag_delete', {'id': hashtag.id}) }}" 
      onsubmit="return confirm('Êtes-vous sûr de vouloir supprimer cette hashtag ?');" class="d-flex align-items-center justify-content-center">

    <input type="hidden" name="_method" value="DELETE">
    <input type="hidden" name="_token" value="{{ csrf_token('delete' ~ hashtag.id) }}">
    <button class="btn btn-danger">Supprimer</button>

</form>
